---
# file: roles/serverdensity/tasks/main.yml

- name: ServerDensity Role
  set_fact:
    role_serverdensity_started: yes
  tags:
    - always

- block:

  - import_tasks: serverdensity.yml
    when: sd_api_token != ''

  when: not excluded_roles or "serverdensity" not in excluded_roles
